# Interface ICefResourceSkipCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefResourceSkipCallback = interface(ICefBaseRefCounted)`

## Description

Callback for asynchronous continuation of ICefResourceHandler.skip.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_resource_handler_capi.h">CEF source file: /include/capi/cef_resource_handler_capi.h (cef_resource_skip_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefResourceSkipCallback

## Overview

### Methods

| `procedure Cont(bytes_skipped: int64);`

## Description

### Methods

| `procedure Cont(bytes_skipped: int64);`
Callback for asynchronous continuation of skip(). If |bytes_skipped| > 0 then either skip() will be called again until the requested number of bytes have been skipped or the request will proceed. If |bytes_skipped| <= 0 the request will fail with ERR_REQUEST_RANGE_NOT_SATISFIABLE. ###### Attributes GUID['{5ADDE93E-5858-41FD-81E8-ED8BF710D92A}']

Generated by PasDoc 0.16.0-snapshot.